version: 1.2.1
files:
  - url: Management Cloud Setup 1.2.1.exe
    sha512: lrRj3G6+7MuYPbx7ukWe7TLUOEX1t/DBq5NgdO5DKhvWTXBlmakiYAtMhXKsFUHUwY/JgkajJ84t2+3kPD49xQ==
    size: 42882021
path: Management Cloud Setup 1.2.1.exe
sha512: lrRj3G6+7MuYPbx7ukWe7TLUOEX1t/DBq5NgdO5DKhvWTXBlmakiYAtMhXKsFUHUwY/JgkajJ84t2+3kPD49xQ==
releaseDate: '2020-12-22T13:47:23.511Z'
